{{define "register"}}
<form class="form register_form" action="/picx/register" id="loginForm">
  <h3>Neuer Benutzer:</h3>
  <label for="userName">Nutzername: </label>
  <input type="text" name="userName" id="userName"> <br />
  <label for="password">Passwort: </label>
  <input type="password" name="password" id="password"> <br />
  <label for="password">Passwort wiederholen: </label>
  <input type="password" name="passwordRepeat" id="passwordRepeat"> <br />
  <button type="submit">Registrieren</button> <br />
  <a href="/picx/backToLogin">Zurück zum Login</a>
</form>
{{end}}